#ifdef SPANISH
	#define STR0001 "CERTIFICADO DE RETENC. DE INGRESOS BRUTOS"
	#define STR0002 "Municipalidad de la Ciudad de "
	#define STR0003 "Comprobante de Retencin: "
	#define STR0004 "AGENTE DE RETENC."
	#define STR0005 "N CUIT:"
	#define STR0006 "Razon Social:"
	#define STR0007 "Direcc.:"
	#define STR0008 "Lugar de Pago:"
	#define STR0009 "DATOS DEL CONTRIB. SUJETO A RETENC."
	#define STR0010 "Proveedor:"
	#define STR0011 "Direcc.:"
	#define STR0012 "Provincia:"
	#define STR0013 "N Ingr. Brutos:"
	#define STR0014 "Orden de Pago"
	#define STR0015 "Tot. Orden de Pago"
	#define STR0016 "Valor Retenc."
	#define STR0017 "Concepto"
	#define STR0018 "Tipo"
	#define STR0019 "Prefijo/Numero"
	#define STR0020 "Cuota"
	#define STR0021 "Valor S/Impuestos"
	#define STR0022 "Valor Imp."
	#define STR0023 "Retenc."
	#define STR0024 "Firma"
	#define STR0025 "Res. 240/03"
	#define STR0026 "Alicuota"
	#define STR0027 "Referencia"
	#define STR0028 "Informacion de la declaracion del mes de"
	#define STR0029 "del ano de"
#else
	#ifdef ENGLISH
		#define STR0001 "CERTIFICATE OF GROSS AMOUNT WITHHOLDING"
		#define STR0002 "TAX LEVIED ON GROSS AMOUNT"
		#define STR0003 "Jurisdiction"
		#define STR0004 "WITHHOLDING AGENT"
		#define STR0005 "CUIT No."
		#define STR0006 "Company Name:"
		#define STR0007 "Address:"
		#define STR0008 "Payment Location:"
		#define STR0009 "DATA OF TAXPAYER SUBJECT TO WITHHOLDING"
		#define STR0010 "Supplier"
		#define STR0011 "Address:"
		#define STR0012 "Province:"
		#define STR0013 "No. Gross Amount:"
		#define STR0014 "Payment Order"
		#define STR0015 "Paym. Order Total"
		#define STR0016 "Withheld Value"
		#define STR0017 "Concept"
		#define STR0018 "Type"
		#define STR0019 "Area Code/Number"
		#define STR0020 "Installment"
		#define STR0021 "Value w/o Taxes"
		#define STR0022 "Tax Value"
		#define STR0023 "Withholding"
		#define STR0024 "Signature"
		#define STR0025 "WITHHOLDING VOUCHER"
		#define STR0026 "Rate"
		#define STR0027 "Reference"
		#define STR0028 "Informaes da declarao do ms de"
		#define STR0029 "do ano de"
	#else
		Static STR0001 := "CERTIFICADO DE RETENO DE INGRESOS BRUTOS"
		Static STR0002 := "IMPOSTO SOBRE INGRESOS BRUTOS"
		Static STR0003 := "Jurisdio"
		Static STR0004 := "AGENTE DE RETENO"
		Static STR0005 := "Nro. CUIT:"
		Static STR0006 := "Razo Social:"
		Static STR0007 := "Endereo:"
		Static STR0008 := "Lugar de Pago:"
		Static STR0009 := "DADOS DO CONTRIBUINTE SUJEITO A RETENO"
		Static STR0010 := "Fornecedor:"
		Static STR0011 := "Endereo:"
		Static STR0012 := "Provincia:"
		Static STR0013 := "Nro. Ingr. Brutos:"
		Static STR0014 := "Ordem de Pago"
		Static STR0015 := "Tot. Ordem de Pago"
		Static STR0016 := "Valor Reteno"
		Static STR0017 := "Conceito"
		Static STR0018 := "Tipo"
		Static STR0019 := "Prefixo/Nmero"
		Static STR0020 := "Parcela"
		Static STR0021 := "Valor S/ Impostos"
		Static STR0022 := "Valor Impostos"
		Static STR0023 := "Reteno"
		Static STR0024 := "Assinatura"
		Static STR0025 := "COMPROVANTE DE RETENO"
		Static STR0026 := "Aliquota"
		Static STR0027 := "Referencia"
		Static STR0028 := "Informaes da declarao do ms de"
		Static STR0029 := "do ano de"
	#endif
#endif

#ifndef SPANISH
#ifndef ENGLISH
	STATIC uInit := __InitFun()

	Static Function __InitFun()
	uInit := Nil
	If Type('cPaisLoc') == 'C'

		If cPaisLoc == "ANG"
			STR0001 := "CERTIFICADO DE RETENO DE INGRESOS BRUTOS"
			STR0002 := "IMPOSTO SOBRE INGRESOS BRUTOS"
			STR0003 := "Jurisdio"
			STR0004 := "AGENTE DE RETENO"
			STR0005 := "Nro. CUIT:"
			STR0006 := "Razo Social:"
			STR0007 := "Endereo:"
			STR0008 := "Lugar de Pago:"
			STR0009 := "DADOS DO CONTRIBUINTE SUJEITO A RETENO"
			STR0010 := "Fornecedor:"
			STR0011 := "Endereo:"
			STR0012 := "Provincia:"
			STR0013 := "Nro. Ingr. Brutos:"
			STR0014 := "Ordem de Pago"
			STR0015 := "Tot. Ordem de Pago"
			STR0016 := "Valor Reteno"
			STR0017 := "Conceito"
			STR0018 := "Tipo"
			STR0019 := "Prefixo/Nmero"
			STR0020 := "Parcela"
			STR0021 := "Valor S/ Impostos"
			STR0022 := "Valor Impostos"
			STR0023 := "Reteno"
			STR0024 := "Assinatura"
			STR0025 := "COMPROVANTE DE RETENO"
			STR0026 := "Aliquota"
			STR0027 := "Referencia"
			STR0028 := "Informaes da declarao do ms de"
			STR0029 := "do ano de"
		ElseIf cPaisLoc == "PTG"
			STR0001 := "CERTIFICADO DE RETENO DE INGRESOS BRUTOS"
			STR0002 := "IMPOSTO SOBRE INGRESOS BRUTOS"
			STR0003 := "Jurisdio"
			STR0004 := "AGENTE DE RETENO"
			STR0005 := "Nro. CUIT:"
			STR0006 := "Razo Social:"
			STR0007 := "Endereo:"
			STR0008 := "Lugar de Pago:"
			STR0009 := "DADOS DO CONTRIBUINTE SUJEITO A RETENO"
			STR0010 := "Fornecedor:"
			STR0011 := "Endereo:"
			STR0012 := "Provincia:"
			STR0013 := "Nro. Ingr. Brutos:"
			STR0014 := "Ordem de Pago"
			STR0015 := "Tot. Ordem de Pago"
			STR0016 := "Valor Reteno"
			STR0017 := "Conceito"
			STR0018 := "Tipo"
			STR0019 := "Prefixo/Nmero"
			STR0020 := "Parcela"
			STR0021 := "Valor S/ Impostos"
			STR0022 := "Valor Impostos"
			STR0023 := "Reteno"
			STR0024 := "Assinatura"
			STR0025 := "COMPROVANTE DE RETENO"
			STR0026 := "Aliquota"
			STR0027 := "Referencia"
			STR0028 := "Informaes da declarao do ms de"
			STR0029 := "do ano de"
		EndIf
		EndIf
	Return Nil
#ENDIF
#ENDIF
